Subject: RE: tiegcm

From: Mark Conde (http://carrot.pfrr.alaska.edu/Conde) <[email-masked]>
Date: Wed, 22 Jan 1997 09:45:59 AST

Hi Ben,

Thanks for the swift responses. (I did receive two copies of your first 
message; presumably one to giuaf and one to geewiz).  "giuaf" is a 
logical name, currently translated as "geewiz" - so either refer to the 
same destination.  I prefer to use "giuaf", because it will always point 
to the machine I use, no matter what its actual name is.

It sounds from your response that Ray already has suitable model runs 
for comparison with "typical" days over the 1996/97 winter - as I had 
hoped.  

I can confirm that the files you staged on your ftp site for me last 
time were ascii format.  I am using an IDL subroutine you sent me called 
"rdascii.pro" to read "frames" of data from the ascii file.  This would 
be my preferred option for the current data request as well, since I 
now have some programs to use that format.

Thanks again for your prompt response; I'm looking forward to the 
insights that invariably come from browsing the model data!

Cheers,
Mark.